Bug 1028887 - [Desktop][gnome-initial-setup] - "Add" account form in "Online Account" page showing nothing but a "Cancel" button only
[Desktop][gnome-initial-setup] - "Add" account form in "Online Account" page ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
20
All All
high Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 01:51 EST by Satyabrata Maitra
Modified: 2015-06-29 08:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:52:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add account form missing relevant fields (322.96 KB, image/png)
2013-11-11 01:51 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2013-11-11 01:51:47 EST
Created attachment 822300 [details]
Add account form missing relevant fields

Description of problem:
in gnome-initial-setup, Add account form in online Account page showing just Cancel button only. No form or other fields are showing. In case the prerequisite for adding online account not met by user, even in that case, it should show some proper message or if it met, it should appear with a correct form with relevant fields to fill up by user to create an online account on existing cloud.

Version-Release number of selected component (if applicable):
gnome-initial-setup-3.10.1.1-1.fc20

How reproducible:
Always

Steps to Reproduce:
1. Install F20 (Heisenbug) TC6
2. Login as any normal user
3. run the command : LANG=en_US.UTF-8 /usr/libxec/gnome-initial-setup --force-new-user
4. Go up to "Online Account" Page
5. Click on "Add Account" button.
6. Observe the form appearing.

Actual results:
Add Account form only contains a "Cancel" button, rest is just blank.

Expected results:
It should produce a proper form with relevant field, or some relevant message for the user, in case the current prerequisite for adding an account is not met by the system.

Additional info:
screen shot attached.
Applicable for all the other locales as it affected the en_US as well.
Comment 2 Fedora End Of Life 2015-05-29 05:43:46 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 08:52:10 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.